## pyxid 1.0

=== debian/changelog ===
pyxid (1.0-6) unstable; urgency=medium

  * Team upload.
  * Really fix watch file
  * Drop debian/blends

 -- Andreas Tille <tille@debian.org>  Mon, 17 Jan 2022 13:56:22 +0100

pyxid (1.0-5) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 21:18:55 +0200

pyxid (1.0-4) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sat, 18 Apr 2020 08:05:54 +0200

pyxid (1.0-3) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team Upload.
  * Migrate from py2 to py3 (Closes: #938306)
  * Update Dependencies
  * Package:python3-pyxid
  * Build with python3
  * Don't install __pycache__
  * Drop compat, switch to debhelper-compat
  * Add upstream/metadata
  * Add "Rules-Requires-Root:no"
  * Bump standards version to 4.5.0

  [ Andreas Tille ]
  * Move packaging to Debian Med team
  * Add salsa-ci file (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 04 Mar 2020 19:45:56 +0530

pyxid (1.0-2) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Last upload also Closes: #632732)
  * DEP5
  * buildsystem=pybuild
  * Point Vcs-fields to Salsa
  * Standards-Version: 4.2.1
  * cme fix dpkg-control
  * debhelper 11
  * Testsuite: autopkgtest-pkg-python

 -- Andreas Tille <tille@debian.org>  Tue, 23 Oct 2018 16:36:15 +0200

pyxid (1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Port from python-support to dh-python (Closes: #786249)
  * Drop obsolete debian/pyversions

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 25 Aug 2015 00:36:46 +0500

pyxid (1.0-1) unstable; urgency=low

  * Initial release (Closes: #607213)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 28 May 2011 11:19:52 -0400
