=== debian/control ===
Source: pyxid
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
           Michael Hanke <michael.hanke@gmail.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3,
               dh-python,
               python3-setuptools,
               python3-serial
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/pyxid
Vcs-Git: https://salsa.debian.org/med-team/pyxid.git
Homepage: https://github.com/cedrus-opensource/pyxid
Rules-Requires-Root: no

Package: python3-pyxid
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3
Description: interface for Cedrus XID and StimTracker devices
 pyxid is a Python library for interfacing with Cedrus XID (eXperiment
 Interface Device) and StimTracker devices. XID devices are used in
 software such as SuperLab, Presentation, and ePrime for receiving
 input as part of stimulus/response testing experiments.
 .
 pyxid handles all of the low level device handling for XID devices in
 Python projects.
