=== debian/watch ===
version=4

opts="uversionmangle=s/(b\d)/~$1/" \
  https://github.com/cedrus-opensource/pyxid/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
